
/* Padded Track & Disc № */
"TAa-Dl-dgk.title" = "Relleno con ceros:";
"dEp-9J-4uB.title" = "№ Pista";
"kEk-n0-bJZ.title" = "№ Disco";

/* If pattern contains undefined Metadata: */
"qyy-lr-vyp.title" = "Metadatos no definidos en modelos:";
/* Use Empty Strings */
"wT2-wt-fXN.title" = "Usar una cadena vacía";
/* Use Placeholder Strings */
"huh-fX-9Qz.title" = "Usar un marcador de posición";
/* Do Not Proceed */
"BW3-yZ-kKh.title" = "Cancelar la operación";

"uFN-4D-lcz.title" = "Al mover archivos:";
"KL0-m2-i4Y.title" = "Mostrar archivos";
"TrK-w6-bf3.title" = "Mover archivos adjuntos";
"Ffo-NC-QsR.title" = "Eliminar directorios vacíos";

/* File and Folder Names: */
"b3K-Di-bFe.title" = "Nombres de archivos y carpetas:";
/* NTFS Compatible */
"Vbm-ws-Zaj.title" = "Compatible con NTFS";
/* SMB/CIFS Compatible */
"2lE-IH-Lyu.title" = "Compatible con SMB";

"lcX-Hj-KGW.title" = "Sustituciones de Caracteres";
